Subject: [PATCH 0/3] Prepare for GPMC driver conversion

From: [email-masked] (Jon Hunter)
Date: Wed, 13 Jun 2012 11:46:57 -0500

Hi Tony, Afzal,

On 06/13/2012 07:40 AM, Mohammed, Afzal wrote:
> Hi Tony,
> 
> On Wed, Jun 13, 2012 at 17:03:59, Tony Lindgren wrote:
> 
>> NAND for untested boards if timings change. Are Jon's comments all handled?
> 
> I have explained the justification, why those changes were done so,
> waiting for his comments.

My only real concern right now is for onenand.

Afzal, let me know if you have been able to test. I have a omap2430 with
onenand I could try.

Cheers
Jon